@charset "utf-8";
/* CSS Document */
@import url("reset.css");
@import url("layout.css");
@import url("typography.css");

/* head ------------------------------*/
.header{width:960px;height:139px;margin:0 auto; position:relative;}
.logo{ position:absolute;left:7px;bottom:0;}
.menu{width:802px;height:28px; background:url(../images/menu-bg.gif) no-repeat center bottom; position:absolute;right:0;bottom:0;}
.menu ul{width:802px;height:24px;}
.menu ul li{width:105px;height:24px;background:url(../images/menu_li-bg.gif) no-repeat;float:left;margin-right:4px;font-size:12px;line-height:24px; text-align:center;font-family:Arial;}
.menu ul li a{color:#222;width:105px;height:24px;display:block;}
.menu ul li a:hover{background:url(../images/menu_hover.gif) no-repeat;color:#a8cfff;}
.util{width:170px;height:16px;font-size:12px;line-height:16px;color:#333399; font-family:Arial;right:0;top:45px; position:absolute;}
.util1{width:80px;height:16px;background:url(../images/util1-bg.gif) no-repeat;float:left;text-align:right;}
.util1 a{color:#333399;}
.util2{width:80px;height:16px;background:url(../images/util2-bg.gif) no-repeat;float:left;margin-left:5px;text-align:right;}
.util2 a{color:#181818;}

/* mBox ------------------------------*/
.mBox{width:960px;margin:0 auto; position:relative;}
.mBanner{width:710px;height:198px;float:left;}
.main_v{width:246px;height:176px;border:1px solid #ccc;padding:1px;float:right;margin-top:11px;}

/* footer ------------------------------*/
.footer{width:960px;height:184px;margin:0 auto;position:relative;clear:both;background:url(../images/footer-bg.gif) no-repeat;}
.footer_logo{ position:absolute;left:66px;top:48px;}
.footer_contact{width:388px;height:63px;background:url(../images/footer_contact.gif) no-repeat left 5px;padding-left:24px;font-size:12px;line-height:21px;color:#303030;font-family:Arial; position:absolute;right:0;top:15px;}
.footer_C{width:412px; position:absolute;right:0;top:76px;font-size:12px;line-height:21px;color:#448ada;font-family:Arial;}
.sub_v{width:960px;height:197px;margin:1px auto 0;}

/* sLeft ------------------------------*/
.sLeft{width:158px;height:416px;float:left; background:#f5f5f5;margin-top:7px;padding-top:40px;}
.prod_T{width:149px;height:24px;margin:0 auto 5px;}
.prod_list{width:154px;float:right;}
.prod_list li{width:154px;height:20px;font-size:12px;line-height:20px;font-family:Arial;}
.prod_list li a{color:#00459b;width:138px;height:20px;display:block;background:url(../images/icon1.gif) no-repeat left;padding-left:12px;}
.prod_list li a:hover{background:url(../images/icon2.gif) no-repeat left;}

/* sCont ------------------------------*/
.sCont{width:455px;height:auto !important;min-height:433px;height:473px;float:left;border-right:1px solid #e0e0e0;padding:20px 25px;font-size:12px;line-height:20px;color:#00459b;font-family:Arial;}
.sCont1{width:505px;height:auto !important;min-height:473px;height:473px;float:left;border-right:1px solid #e0e0e0;font-family:Arial;}
.sCont2{width:485px;padding-left:20px;border-right:1px solid #e0e0e0;font-size:12px;line-height:20px;color:#00459b;float:left;font-family:Arial;}
.pic_right{width:286px;height:432px; position:absolute;right:5px;top:8px;}

/* sProd ------------------------------*/
.sProd{width:230px;padding-left:20px;height:auto !important;min-height:270px;height:270px;float:left;}
.sProd_T{width:230px;height:30px;font-size:14px;font-weight:bold;line-height:30px;color:#00459b;}
.sProd ul{width:230px;font-family:Arial;}
.sProd ul li{width:220px;height:21px;padding-left:10px;background:url(../images/icon3.gif) no-repeat left;font-size:12px;line-height:21px;}
.sProd ul li a{color:#00459b;}
.block_1{width:485px;padding-left:20px;border-right:1px solid #e0e0e0;float:left;font-size:12px;line-height:20px;color:#00459b;font-family:Arial;}
.prodBox{width:126px;height:155px;float:left;margin-left:33px;margin-top:15px;_margin-left:16px;_margin-right:16px;}
.imgBox {display: table-cell;width:126px;height:125px;line-height:125px;text-align:center;vertical-align:middle;*display: block;
         *font-size:100px;overflow:hidden;}
.imgBox img {vertical-align:middle;}
.txtBox{ width:126px; text-align:center; font-size:12px;height:30px;line-height:15px;font-family:Arial;}
.txtBox a{color:#00459b;}